#### Previous topic

scipy.special.dawsn

#### Next topic

scipy.special.fresnel_zeros

# scipy.special.fresnel

`scipy.special.``fresnel`(z) = <ufunc 'fresnel'>

  Fresnel sin and cos integrals

  Defined as:

      ssa = integral(sin(pi/2 * t**2), t=0..z)
      csa = integral(cos(pi/2 * t**2), t=0..z)

  Parameters:

  z : float or complex array_like

  > Argument

  Returns:

  ssa, csa

  > Fresnel sin and cos integral values